Hot News aus dem CAD.de-Newsletter:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  AutoCAD Architecture ACA (ADT)
  Fensterdarstellung im Grundriss

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Fensterdarstellung im Grundriss (1100 mal gelesen)
alexandraw
Mitglied
Dozentin EDV, Architektin

Sehen Sie sich das Profil von alexandraw an!   Senden Sie eine Private Message an alexandraw  Schreiben Sie einen Gästebucheintrag für alexandraw

Beiträge: 5
Registriert: 18.12.2003

erstellt am: 02. Jan. 2004 13:10    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo und frohes neues Jahr!
ich hab hier ein problem und zwar geht es um die darstellung von fenstern im grundriss von einer brüstungshöhe von 1,50m. die sind nämlich im gr nicht zu sehen, aber wohl in ansichten, isos!! ich vermute es liegt an der Einstellung der horizontalen schnitthöhe, aber wo stelle ich die um??? HILFE, das ist ziemlich dringend

schönes we
alexandra

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

tmoehlenhoff
Moderator
Gutzum, CAD-Therapeut und BIM-Priester ;-)




Sehen Sie sich das Profil von tmoehlenhoff an!   Senden Sie eine Private Message an tmoehlenhoff  Schreiben Sie einen Gästebucheintrag für tmoehlenhoff

Beiträge: 2996
Registriert: 14.10.2002

AutoCAD, AutoCAD Architecture, Revit Architecture, Building Design und Honeymoon Suite und das ganze auch gerne mal auf einem Mac

erstellt am: 02. Jan. 2004 13:15    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für alexandraw 10 Unities + Antwort hilfreich

Ich habe zwar grad kein ADT zur Hand und ohne Versionsangabe ist auch eh ein bisschen schwierig da z.B. im 2004er noch n bisschen was geändert wurde, aber ich würde mal mit der rechten Maustaste das Kontextmenu der Wand aufrufen, dort in die Objektdarstellung gehen, die aktuelle Darstellung (fett gedruckt) überschreiben (dann gilt es nur für diese Wand und nicht für alle Wände dieses Stils) und dann auf der letzten Registerkarte (heisst glaube ich "Weiteres" oder so ähnlich) die Schnitthöhe ändern. Ist jetzt alles aus der Erinnerung heraus, aber ich denke mit den Infos sollte man es finden.

sayonara
Torsten Möhlenhoff
ACAD-Systemhaus Bremen

[Diese Nachricht wurde von tmoehlenhoff am 02. Jan. 2004 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Kramer24
Moderator
Architekt


Sehen Sie sich das Profil von Kramer24 an!   Senden Sie eine Private Message an Kramer24  Schreiben Sie einen Gästebucheintrag für Kramer24

Beiträge: 5640
Registriert: 09.11.2001

Acad Architecture 2017
WIN 10

erstellt am: 02. Jan. 2004 13:47    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für alexandraw 10 Unities + Antwort hilfreich

Hallo,
@ Torsten, das mit dem auswendig ist schon gut gelungen.
Für ADT2004:
· Wand anklicken-> r. Maustaste auf Wand-> Objektdarstellung-> Darstellungseigenschaften-> den zu ändernden Darstellungsmaßstab ankreuzen-> Darstellungseigenschafte3n bearbeiten-> Schnittebene-> ändern-> fertig...

Lothar

------------------
"Stellt Euch vor, es geht, und keiner kriegt's hin." (Neuss)

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

alexandraw
Mitglied
Dozentin EDV, Architektin

Sehen Sie sich das Profil von alexandraw an!   Senden Sie eine Private Message an alexandraw  Schreiben Sie einen Gästebucheintrag für alexandraw

Beiträge: 5
Registriert: 18.12.2003

erstellt am: 03. Jan. 2004 14:28    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

besten dank für den tip, das war´s

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Hänk
Mitglied



Sehen Sie sich das Profil von Hänk an!   Senden Sie eine Private Message an Hänk  Schreiben Sie einen Gästebucheintrag für Hänk

Beiträge: 126
Registriert: 10.05.2004

ADT 2004 / AutoCAD 2004

erstellt am: 18. Mai. 2004 22:21    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für alexandraw 10 Unities + Antwort hilfreich

Wie funktioniert das mit der Schnittebene wenn zwei Fenster in einer Wand eingefügt wurden die nicht auf der selben Höhe liegen? Beispielsweise liegt das eine Fenster auf UK 0.80 mit einer Höhe von 80cm, das zweite auf +2.00 mit einer Höhe von 100cm.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cap_picard
Mitglied



Sehen Sie sich das Profil von cap_picard an!   Senden Sie eine Private Message an cap_picard  Schreiben Sie einen Gästebucheintrag für cap_picard

Beiträge: 85
Registriert: 28.04.2004

Intel Core i7-4770
16GB Ram
Nvidia GeForce GTX 770
Windows 8.1 Pro
ACA 2015

erstellt am: 19. Mai. 2004 01:07    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für alexandraw 10 Unities + Antwort hilfreich

hallo hänk,

man stellt die schnittebene auf das unterste fenster ein und setzt die option im wandstil in der darstellung -> karteireiter "weitere" -> "linien unter öffnungen an/über der schnitteben verdecken" aktiv. damit wird die wand unter den öffnungen nicht mehr angezeigt. für die brüstungslinien schaltet man die darstellung "fensterbank" ein. einziger haken an der sache, es werden die öffnungen in der wand die über der schnittlinie liegen nicht bemasst. andere möglichkeit: für jedes fenster das über der schnittebene liegt, ein eigenes wandsegment zeichnen das eine eigene schnittebene zuweisen. damit kann man wieder alle öffnungen bemassen, dafür funktioniert die option wandlängen nicht mehr richtig, weil jetzt die segmente bemasst werden. hier muss man sich entscheiden, was einem wichtiger ist.

grüsse
ernst

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

sanzu
Mitglied
Architektin


Sehen Sie sich das Profil von sanzu an!   Senden Sie eine Private Message an sanzu  Schreiben Sie einen Gästebucheintrag für sanzu

Beiträge: 120
Registriert: 09.02.2005

AutoCAD Architecture 2015

erstellt am: 10. Mai. 2017 16:45    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für alexandraw 10 Unities + Antwort hilfreich


wand.PNG

 
Hallo,
ich versuch mich mal hier, denn mein Problem ist ein Ähnliches.
Ich habe Wände mit Fenstern, ein Fenster liegt über der Schnittebene, wird also nur gestrichelt dargestellt - und das soll auch so bleiben. Habe ich trotzdem eine Chance, dass die Höhe des Fensters mit vermaßt wird?
LG
Susanne


Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Kramer24
Moderator
Architekt


Sehen Sie sich das Profil von Kramer24 an!   Senden Sie eine Private Message an Kramer24  Schreiben Sie einen Gästebucheintrag für Kramer24

Beiträge: 5640
Registriert: 09.11.2001

Acad Architecture 2017
WIN 10

erstellt am: 11. Mai. 2017 12:57    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für alexandraw 10 Unities + Antwort hilfreich

Zitat:
Original erstellt von sanzu:
...Habe ich trotzdem eine Chance, dass die Höhe des Fensters mit vermaßt wird?...


Nicht automatisch.
>>Tipp<<

Lothar

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

sanzu
Mitglied
Architektin


Sehen Sie sich das Profil von sanzu an!   Senden Sie eine Private Message an sanzu  Schreiben Sie einen Gästebucheintrag für sanzu

Beiträge: 120
Registriert: 09.02.2005

AutoCAD Architecture 2015

erstellt am: 11. Mai. 2017 16:27    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für alexandraw 10 Unities + Antwort hilfreich

Danke schön für die Antwort, Lothar.
Und in 10 Jahren hat sich da gar nichts getan??? Ich bin erschüttert...

Susanne

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Wilfried Nelkel
Mitglied
glaubt mir eh keiner


Sehen Sie sich das Profil von Wilfried Nelkel an!   Senden Sie eine Private Message an Wilfried Nelkel  Schreiben Sie einen Gästebucheintrag für Wilfried Nelkel

Beiträge: 746
Registriert: 15.03.2001

AutoCAD/ADT/ACA 2002 - 2018, Hardware: HP Z620 Workstation, Xeon E5-1620 € 3,60 GHz, 24 GB RAM, PNY Quadro K2000, Windows 7-64bit .....
ATC-Trainer

erstellt am: 22. Mai. 2017 15:17    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für alexandraw 10 Unities + Antwort hilfreich

ACHTUNG! Sie antworten auf einen Beitrag der älter als 1 Jahr ist!

Hallo,

oder Du nimmst dieses Tool, welches die kryptischen Sonderzeichen selbst generiert...

;;    *************************************
;;    *************************************
;;    *****  manuelle Überschreibung  *****
;;    *****    von Öffnungshöhen in  *****
;;    *****    AEC-Bemassungen      *****
;;    *****    Programmiert von      *****
;;    *****  CAD-Technik Nelkel GmbH  *****
;;    *****      Wilfried Nelkel    *****
;;    *****  In der Langen Nacht 18  *****
;;    *****    Tel. 09628/914144      *****
;;    *****    Fax. 09628/914145      *****
;;    ***** http://www.cad-nelkel.de  *****
;;    ***** eMail: info@cad-nelkel.de *****
;;    *************************************
;;    *************************************

(defun c:manoeffh (/ dz bem_h z hz bem_hz DIMZIN_alt)
  (SETQ DIMZIN_alt (GETVAR "DIMZIN"))
  (SETVAR "DIMZIN" 4)
  (setq dz (getvar "DIMZIN"))
  (setq bem_h (getreal "\nÖffnungshöhe eingeben: "))

;
; Änderung für cm-Anzeige, wenn Höhenangabe unter 1 Meter
  (if (>= bem_h 1)
    (setq z (substr (rtos bem_h 2 3) 1 (strlen (rtos bem_h 2 2))))
;else
    (setq z (substr (rtos bem_h 2 3) 3 2))
  ) ;end

; Änderung für mm-Anzeige, 1-stellig/2-stellig
; letzten 2 Stellen der Öffnungshöhe auslesen (Prüfwert)
  (setq hz2 (substr (rtos bem_h 2 4)
    (strlen (rtos bem_h 2 3))
    (strlen (rtos bem_h 2 3))
    )
  )
; letzte Stelle des Prüfwertes auslesen
  (setq hz1 (substr hz2 2))
; Prüfung  0 gleich 1-stellig, sonst 2-stellig
  (if (eq hz1 "0")
    (setq hz (substr (rtos bem_h 2 3)
    (strlen (rtos bem_h 2 3))
    (strlen (rtos bem_h 2 3))
    )
    )
;else
    (setq hz (substr (rtos bem_h 2 4)
    (strlen (rtos bem_h 2 3))
    (strlen (rtos bem_h 2 3))
    )
    )
  ) ;end
  (setq z (substr (rtos bem_h 2 3) 1 (strlen (rtos bem_h 2 2))))

  (if (= (substr z 1 1) ".")
    (setq z (substr z 2 3)))


  (setq hz (substr (rtos bem_h 2 3)
  (strlen (rtos bem_h 2 3))
  (strlen (rtos bem_h 2 3))
  )
  )
  (if (eq hz "0")
    (setq bem_hz (strcat "\\X" z))
    (setq bem_hz (strcat "\\X" z "\\H.75x;\\S" hz ";"))
  )
 
  (Command "_.-DimTextOverride" pause "s" bem_hz "")
  (SETVAR "DIMZIN" DIMZIN_alt)
  (princ)
)

Hier das Tool überarbeitet.

------------------
Schöne Grüsse


Wilfried Nelkel
CAD-Technik Nelkel GmbH
http://www.cad-nelkel.de
http://www.schulungshandbuch.de

------------------
Schöne Grüsse


Wilfried Nelkel
CAD-Technik Nelkel GmbH
http://www.cad-nelkel.de
http://www.schulungshandbuch.de

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2017 CAD.de